CVEdetails.com the ultimate security vulnerability data source
(e.g.: CVE-2009-1234 or 2010-1234 or 20101234)
Log In   Register
  Take a third party risk management course for FREE
Vulnerability Feeds & WidgetsNew   www.itsecdb.com  

Vulnerability Details : CVE-2018-2627

Vulnerability in the Java SE component of Oracle Java SE (subcomponent: Installer). Supported versions that are affected are Java SE: 8u152 and 9.0.1. Difficult to exploit vulnerability allows low privileged attacker with logon to the infrastructure where Java SE executes to compromise Java SE. Successful attacks require human interaction from a person other than the attacker and while the vulnerability is in Java SE, attacks may significantly impact additional products. Successful attacks of this vulnerability can result in takeover of Java SE. Note: This vulnerability applies to the Windows installer only. CVSS 3.0 Base Score 7.5 (Confidentiality, Integrity and Availability impacts). CVSS Vector: (CVSS:3.0/AV:L/AC:H/PR:L/UI:R/S:C/C:H/I:H/A:H).
Publish Date : 2018-01-18 Last Update Date : 2022-08-12
Search Twitter   Search YouTube   Search Google

- CVSS Scores & Vulnerability Types

CVSS Score
3.7
Confidentiality Impact Partial (There is considerable informational disclosure.)
Integrity Impact Partial (Modification of some system files or information is possible, but the attacker does not have control over what can be modified, or the scope of what the attacker can affect is limited.)
Availability Impact Partial (There is reduced performance or interruptions in resource availability.)
Access Complexity High (Specialized access conditions exist. It is hard to exploit and several special conditions must be satisfied to exploit)
Authentication Not required (Authentication is not required to exploit the vulnerability.)
Gained Access None
Vulnerability Type(s)
CWE ID CWE id is not defined for this vulnerability

- Related OVAL Definitions

Title Definition Id Class Family
RHSA-2018:0099: java-1.8.0-oracle security update (Critical) oval:com.redhat.rhsa:def:20180099 unix
OVAL (Open Vulnerability and Assessment Language) definitions define exactly what should be done to verify a vulnerability or a missing patch. Check out the OVAL definitions if you want to learn what you should do to verify a vulnerability.

- Products Affected By CVE-2018-2627

# Product Type Vendor Product Version Update Edition Language
1 Application Netapp Active Iq Unified Manager * * * * Version Details Vulnerabilities
2 Application Netapp Active Iq Unified Manager * * * * Version Details Vulnerabilities
3 Application Netapp Cloud Backup - * * * Version Details Vulnerabilities
4 Application Netapp E-series Santricity Management Plug-ins - * * * Version Details Vulnerabilities
5 Application Netapp E-series Santricity Os Controller * * * * Version Details Vulnerabilities
6 Application Netapp E-series Santricity Storage Manager - * * * Version Details Vulnerabilities
7 Application Netapp E-series Santricity Web Services - * * * Version Details Vulnerabilities
8 Application Netapp Oncommand Insight - * * * Version Details Vulnerabilities
9 Application Netapp Oncommand Shift - * * * Version Details Vulnerabilities
10 Application Netapp Oncommand Unified Manager - * * * Version Details Vulnerabilities
11 Application Netapp Oncommand Workflow Automation - * * * Version Details Vulnerabilities
12 Application Netapp Plug-in For Symantec Netbackup - * * * Version Details Vulnerabilities
13 Application Netapp Santricity Cloud Connector - * * * Version Details Vulnerabilities
14 Application Netapp Snapmanager - * * * Version Details Vulnerabilities
15 Application Netapp Snapmanager - * * * Version Details Vulnerabilities
16 Application Netapp Storage Replication Adapter For Clustered Data Ontap * * * * Version Details Vulnerabilities
17 Application Netapp Storage Replication Adapter For Clustered Data Ontap * * * * Version Details Vulnerabilities
18 Application Netapp Storagegrid * * * * Version Details Vulnerabilities
19 Application Netapp Vasa Provider For Clustered Data Ontap * * * * Version Details Vulnerabilities
20 Application Netapp Vasa Provider For Clustered Data Ontap 6.0 * * * Version Details Vulnerabilities
21 Application Netapp Virtual Storage Console * * * * Version Details Vulnerabilities
22 Application Netapp Virtual Storage Console 6.0 * * * Version Details Vulnerabilities
23 Application Oracle JDK 1.8.0 Update152 * * Version Details Vulnerabilities
24 Application Oracle JDK 1.9.0.1 * * * Version Details Vulnerabilities
25 Application Oracle JRE 1.8.0 Update152 * * Version Details Vulnerabilities
26 Application Oracle JRE 1.9.0.1 * * * Version Details Vulnerabilities
27 Application Redhat Satellite 5.8 * * * Version Details Vulnerabilities

- Number Of Affected Versions By Product

Vendor Product Vulnerable Versions
Netapp Active Iq Unified Manager 2
Netapp Cloud Backup 1
Netapp E-series Santricity Management Plug-ins 1
Netapp E-series Santricity Os Controller 1
Netapp E-series Santricity Storage Manager 1
Netapp E-series Santricity Web Services 1
Netapp Oncommand Insight 1
Netapp Oncommand Shift 1
Netapp Oncommand Unified Manager 1
Netapp Oncommand Workflow Automation 1
Netapp Plug-in For Symantec Netbackup 1
Netapp Santricity Cloud Connector 1
Netapp Snapmanager 2
Netapp Storage Replication Adapter For Clustered Data Ontap 2
Netapp Storagegrid 1
Netapp Vasa Provider For Clustered Data Ontap 2
Netapp Virtual Storage Console 2
Oracle JDK 2
Oracle JRE 2
Redhat Satellite 1

- References For CVE-2018-2627

https://access.redhat.com/errata/RHSA-2018:0099
REDHAT RHSA-2018:0099
https://help.ecostruxureit.com/display/public/UADCE725/Security+fixes+in+StruxureWare+Data+Center+Expert+v7.6.0 CONFIRM
https://access.redhat.com/errata/RHSA-2018:1463
REDHAT RHSA-2018:1463
http://www.oracle.com/technetwork/security-advisory/cpujan2018-3236628.html CONFIRM
http://www.securityfocus.com/bid/102584
BID 102584 Oracle Java SE CVE-2018-2627 Local Security Vulnerability Release Date:2018-01-17
http://www.securitytracker.com/id/1040203
SECTRACK 1040203
https://security.netapp.com/advisory/ntap-20180117-0001/ CONFIRM

- Metasploit Modules Related To CVE-2018-2627

There are not any metasploit modules related to this CVE entry (Please visit www.metasploit.com for more information)


CVE is a registred trademark of the MITRE Corporation and the authoritative source of CVE content is MITRE's CVE web site. CWE is a registred trademark of the MITRE Corporation and the authoritative source of CWE content is MITRE's CWE web site. OVAL is a registered trademark of The MITRE Corporation and the authoritative source of OVAL content is MITRE's OVAL web site.
Use of this information constitutes acceptance for use in an AS IS condition. There are NO warranties, implied or otherwise, with regard to this information or its use. Any use of this information is at the user's risk. It is the responsibility of user to evaluate the accuracy, completeness or usefulness of any information, opinion, advice or other content. EACH USER WILL BE SOLELY RESPONSIBLE FOR ANY consequences of his or her direct or indirect use of this web site. ALL WARRANTIES OF ANY KIND ARE EXPRESSLY DISCLAIMED. This site will NOT BE LIABLE FOR ANY DIRECT, INDIRECT or any other kind of loss.